Skip to main content

Retrieve an individual

GET 

/individuals/:individual_id

Retrieve an individual

Request

Path Parameters

    individual_id uuidrequired

Responses

Individual retrieved

Schema

    status string

    Possible values: [success]

    data

    object

    id uuid

    The individual account id.

    onboarded_by_id uuid

    The partner account that created this individual.

    first_name string

    Individual's given name.

    last_name string

    Individual's family name.

    email email

    Individual's email address.

    phone_number stringnullable

    Contact phone number (digits only), or null if not provided.

    birthdate_year integernullable

    4-digit year of birth, or null if not provided.

    birthdate_month integernullable

    Month of birth (1-12), or null.

    birthdate_day integernullable

    Day of birth (1-31), or null.

    address_country stringnullable

    ISO 3166-1 alpha-2 country code, or null.

    address_line1 stringnullable

    Street address line 1, or null.

    address_line2 stringnullable

    Street address line 2, or null.

    address_zip stringnullable

    Postal / ZIP code, or null.

    address_city stringnullable

    City, or null.

    address_state stringnullable

    State / province / region, or null.

    government_id stringnullable

    Government identifier value, or null if not provided.

    status string

    Possible values: [pending, active, inactive, rejected]

    active only after KYX approval.

    created_on integer

    Unix timestamp (seconds).

    code integer

    Possible values: [200]

    message string

    Possible values: [Successful request]

Loading...